//*****************************************************************************
//
//  Author:         Kenny Kerr
//  Date created:   12 July 2006
//
//  Description:    Defines the entry point for the application.
//
//*****************************************************************************

#include "Precompiled.h"
#include "AutoModule.h"
#include "MainWindow.h"

CAppModule _Module;

int __stdcall wWinMain(HINSTANCE instance,
                       HINSTANCE,
                       LPWSTR /*cmdLine*/,
                       int /*cmdShow*/)
{
    Kerr::AutoModule module(instance);

    MainWindow dialog;
    dialog.DoModal();
}
