#pragma once

#include "TaskDialog.h"

class ElevationRequiedDialog : public Kerr::TaskDialog
{
public:

    ElevationRequiedDialog()
    {
        SetWindowTitle(L"Elevation Required Sample");

        m_config.dwFlags |= TDF_ALLOW_DIALOG_CANCELLATION;

        AddButton(L"Admin Stuff", Button_AdminStuff);
    }

private:

    enum
    {
        Button_AdminStuff
    };

    virtual void OnDialogConstructed()
    {
        SetButtonElevationRequired(Button_AdminStuff, true);
    }

    virtual void OnButtonClicked(int /*buttonId*/, bool& closeDialog)
    {
        closeDialog = true;
    }
};
